.home_desk_ade_banner_container{
  background: rgb(93, 192, 207);
  position: relative;
  background: linear-gradient(113deg, rgb(145, 204, 213) 0%, rgb(93, 192, 207) 100%);
  position: relative;
  display: flex;
  justify-content: end;
  padding: 30px;
  overflow: hidden;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.15);
  margin: 30px 0;
}

.home_desk_ade_banner_container img{
  position: absolute;
  display: block;
  left: -100px;
  top: -98px;
  width: 670px;
  height: auto;
}

@media screen and (max-width: 1199px) {
  .home_desk_ade_banner_container img{
    left: -80px;
    top: -78px;
    width: 560px;
  }
}

.home_desk_ade_banner_container .content{
  position: relative;
  display: block;
  width: 50%;
  color: #fff;
  padding-right: 30px;
}

.home_desk_ade_banner_container .content .Title{
  font-size: 32px;
  font-weight: 700;
  line-height: 41px;
  margin-bottom: 15px;
}

.home_desk_ade_banner_container .content .button_container{

}

.home_desk_ade_banner_container .content .button_container a{
  background-color: #fff;
  padding: 6px 15px;
  position: relative;
  display: inline-block;
  border-radius: 4px;
  color: rgb(24, 25, 33);
  text-transform: uppercase;
  font-weight: 500;
}

.home_desk_ade_banner_container .content .button_container a:hover,
.home_desk_ade_banner_container .content .button_container a:focus,
.home_desk_ade_banner_container .content .button_container a:active{
  background-color: #eee;
}

@media screen and (max-width: 991px) {
  .home_desk_ade_banner_container img{
    opacity: .34;
    left: 50%;
    transform: translate(-50%, -50%);
    top: calc(50% + 17px);
    bottom: auto;
    width: 620px;
  }

  .home_desk_ade_banner_container .content {
    width: 100%;
    padding: 0;
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .home_desk_ade_banner_container .content .Title {
    font-size: 25px;
    line-height: 33px;
  }
}

@media screen and (max-width: 400px) {
  .home_desk_ade_banner_container .content .Title {
    font-size: 19px;
    line-height: 28px;
  }
}


@media screen and (max-width: 991px) {
  #column-wrap-id-1650049943719{
    flex: auto;
    max-width: 100%;
  }
}

#sppb-addon-wrapper-1727424823391, #section-id-1727426871720{
  margin: 0 !important;
  padding: 0 !important;
}

.professione_agevolazioni_right_column #section-id-1727426871720{
  padding: 0 !important;
}

.professione_agevolazioni_right_column ul {
  padding: 0;
  list-style: none;
}

.professione_agevolazioni_right_column ul li {
  border-bottom: 1px solid rgba(164, 172, 179, 0.4);
}

.professione_agevolazioni_right_column ul li a {
  display: block;
  line-height: 36px;
  padding: 2px 0;
}